RubyGems Navigation menu

salesforce_bulk_api 1.0.0

Salesforce Bulk API with governor limits taken care of

Versions:

  1. 1.0.0 - August 20, 2020 (13 KB)
  2. 0.0.12 - March 31, 2015 (12 KB)
  3. 0.0.11 - January 10, 2015 (11.5 KB)
  4. 0.0.10 - August 12, 2014 (10.5 KB)
  5. 0.0.9 - May 12, 2014 (10.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • pry >= 0
  • rake >= 12.3.3
  • restforce ~> 3.0.0
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Yatish Mehta

    SHA 256 checksum:

    ec3bf7d9bab4c2af55cb1c621c7b26379e652437dce1aed95c05737cf7ba4b24

    Total downloads 3,614,257

    For this version 44,521

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: